<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:23 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_MUSTREGFIRST","Vous devez &ecirc;tre membre enregistr&eacute; et connect&eacute; pour envoyer une demande de modification.<br>Enregistrez-vous ou connectez-vous avant !");
define("_MD_THISISSECTION","Bienvenue dans les sections sp&eacute;ciales de <b>%s</b>.");
define("_MD_THEFOLLOWING","Voici les articles publi&eacute;s dans cette section.");
define("_MD_PRINTERPAGE","Format imprimable");
define("_MD_SENDARTICLE","Envoyer cet article à un ami");
define("_MD_INTARTICLE","Un article intéressant sur %s");
define("_MD_INTARTFOUND","Voici un article intéressant que j'ai trouvé sur %s");
define("_MD_RETURN2INDEX","Retour au sommaire des sections");
define("_MD_BACK2SEC","Retour &agrave; %s");
define("_MD_COMESFROM","Cet article vient de %s");
define("_MD_URLFORTHIS","L'article est en ligne à cette adresse :");
define("_MD_CURACTIVESEC","Sections actives");
define("_MD_ADDARTICLE","Ajouter un article dans les sections");
define("_MD_TITLEC","Titre :");
define("_MD_CONTENTC","Contenu :");
define("_MD_DOADDARTICLE","Ajouter article !");
define("_MD_LAST20ART","20 derniers articles");
define("_MD_EDITARTID","Editer l'article n° :");
define("_MD_ADDNEWSEC","Ajouter une nouvelle section");
define("_MD_SECNAMEC","Nom de la aection :");
define("_MD_MAXCHAR","(40 caract&egrave;res max.)");
define("_MD_SECIMAGEC","Image de la section :");
define("_MD_EXIMAGE","Image valide (ex. shot.gif) sous <br /><b>%s</b> ou <b>URL complète</b> de l'adresse de l'image.");
define("_MD_GOADDSECTION","Ajouter section !");
define("_MD_EDITARTICLE","Editer article :");
define("_MD_EDITTHISSEC","Editer la section :");
define("_MD_THISSECHAS","Cette section contient %s articles");
define("_MD_DELETETHISSEC","Effacer section : %s");
define("_MD_RUSUREDELSEC","Etes-vous s&ucirc;r de vouloir effacer cette section ?");
define("_MD_THISDELETESALL","Cela effacera TOUS ses articles !");
define("_MD_DELETETHISART","Effacer l'article : %s");
define("_MD_RUSUREDELART","Etes-vous s&ucirc;r de vouloir effacer cet article ?");
define("_MD_SECDESCC","Description de la section :");
define("_MD_PUBLISHED","Publié par :");
define("_MD_ARTICLE","Article :");
define("_MD_BY","Par :");
define("_MD_UNKNOWN","Inconnu");
define("_MD_ON","Le :");
define("_MD_READS","Lectures :");
define("_MD_PAGEBREAK","Pages delimitées par : [pagebreak]");
define("_MD_BYLINEC","Par ligne :");
define("_ALL_FIELDS","Assurez-vous de compléter tous les champs nécessaires.");
define("_MD_GROUPPROMPT","Autoriser la lecture à :");
define("_AM_GENERALSET","Configuration générale");
define("_AM_ARTLIMIT","Limiter les articles à :");
define("_AM_INTRO","Message d'introduction :");
?>
